/* Magyar Katolikus Lexikon, 2009 */

body {
    display: flex;
/*	max-width: 100em; */
/*	margin-left: auto;
	margin-right: auto; */
	background-image: url("./img/yellow.png");
	background-repeat: repeat-x;
	background-color: rgb(244,243,168);
}

p {
    text-align: justify;
    max-width: 53em;
    margin-left: auto;
    margin-right: auto;
}


.wrapper {
  display: flex;
  position: absolute;
  max-width: 365px;
  background: #fff;
  border: 5px solid blue;
  padding: 25px 25px 30px 25px;
  border-radius: 15px;
  box-shadow: 1px 7px 14px -5px rgba(0, 0, 0, 0.15);
  text-align: center;
  top: 100px;
}

.wrapper.hide {
    visibility: hidden;
  /* display: none; */
  /* opacity: 0; */
  /* pointer-events: none; */
  /* transform: scale(0); */
  /* transition: all 0.3s ease; */
}
::selection {
  color: #fff;
  background: #212529;
}
.wrapper img {
  max-width: 90px;
}
.content header {
  font-size: 25px;
  font-weight: 600;
}

.cd__main{
     min-height: 720px;
     background: #212529 !important;
    position: relative;
     color: #fff;
}

.content .buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}
.buttons button {
  padding: 10px 20px;
  border: none;
  outline: none;
  color: #212529;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  background: #fcba7f;
  cursor: pointer;
  transition: all 0.3s ease;
}
.buttons button:hover {
  transform: scale(0.97);
}
.buttons .item {
  margin: 0 10px;
}
.buttons a {
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 5px;
  color: #212529;
  background: #e9ecef;
}


li {
    text-align: justify;
    max-width: 53em;
    margin-left: auto;
    margin-right: auto;
}

a.torott {
	color: black;
	text-decoration: none;
}

.szerkmegj {
	display: none;
}

.top {
    background-image: url("./img/yellow.png");
    background-repeat: repeat-x;
  /*  background-color: rgb(244,243,168);*/
    position: fixed;
    top: 0;
    width: 100%;
    overflow: hidden;
    border: 2px navy;
    border-radius: 7px;

}

.footer {
    background-image: url("./img/yellow.png");
    background-repeat: repeat-x;
    /*  background-color: rgb(244,243,168);*/
    position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.f1 {
    width: 10%;
    display: inline-block;
    text-align: center;
    border: 2px navy;
    border-radius: 7px;
    background-color: lightblue;
}

.head {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: large;
    float: left;
    width: 80%;
}

.arrow {
    background-color: lightblue;
    font-size: large;
    text-align: center;
    border: 2px navy;
    border-radius: 7px;
    width: 10%;

}

.index {
    text-align: center;
    border: 100px;
}

.left {
    float: left;
}

.right {
    float: right;
}



.cont {
    clear: left;
    overflow: hidden;
    margin-top: 30px;
    max-width: 53em;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.new {clear:both;}

ul#betuk {
	list-style-type: none;
	text-align: center;
}

ul#betuk li {
	display: inline;
	font-size: 200%;
	padding: .1em .2em;
}

p#kep, p#lelink, form {
	text-align: center;
	font-size: 200%;
}
